#banner-slider {
    height: 600px;
}
#banner-slider .swiper-pagination-bullet-active {
    background-color: var(--sb-general-color);
    opacity: 1;
    width: 3rem;
    border-radius: 5px;
}

.sb-dot-slider .swiper-pagination-bullet {
    background-color: #fff;
    opacity: 1;
}

.sb-dot-slider .swiper-pagination-bullet-active {
    background-color: var(--sb-general-color);
    opacity: 1;
    width: 3rem;
    border-radius: 5px;
}

.swiper-slide {
    position: relative;
}

.sb-post-slider-content:after {
    background: linear-gradient(0deg, #000, rgba(0, 0, 0, .9) 20%, transparent);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    content: "";
}

.swiper-slide h3 {
    position: absolute;
    left: 20px;
    bottom: 30px;
    font-size: clamp(1.4rem, 2.5vw, 2rem);
    z-index: 99;
    color: #fff;
    line-height: 1.2;
}

.swiper-button-next,
.swiper-button-prev {
    color: #fff;
    width: 32px;
    height: 32px;
}

.swiper-button-next::after,
.swiper-button-prev::after {
    font-size: 16px;
}


.sb-numeric-slider .swiper-pagination-bullets.swiper-pagination-horizontal {
    display: flex;
    padding: 0px;
    align-items: center;
    justify-content: center;
    position: relative;
}

.sb-numeric-slider .swiper-pagination-bullet {
    width: 100%;
    border-radius: 0px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    background-color: #000000;
    border-right: 1px solid #23262D;
    border-top: 1px solid #23262D;
    letter-spacing: -1px;
    font-weight: 600;
    margin: 0px !important;
    color: #fff;
    opacity: 1;
}

.sb-numeric-slider .swiper-pagination-bullet-active {
    background: var(--sb-general-color);
}

.sb-numeric-slider .swiper-pagination-bullet:last-child {
    border-right: 0px;
}

.sb-numeric-slider .swiper-horizontal > .sb-numeric-slider .swiper-pagination-bullets .sb-numeric-slider .swiper-pagination-bullet,
.sb-numeric-slider .sb-numeric-slider .swiper-pagination-horizontal.swiper-pagination-bullets .sb-numeric-slider .swiper-pagination-bullet {
    margin: 0px;
}

/*THUMB SLİDER*/
.sb-main-slider .swiper-wrapper {
    height: 500px;
}

.sb-thumb-slider {
    padding-bottom: 0px;
    padding-top: 20px;
}

.sb-thumb-slider {
    padding: 10px;
    background-color: #000;
    border-top: 1px dashed #333;
}

.sb-thumb-slider .swiper-slide img, .sb-thumb-slider .swiper-slide {
    height: 3rem;
    width: 100%;
    opacity: 0.4;
    border-radius: 2px;
    cursor: pointer;
    background-color: #23262D;
    object-fit: cover;
}

.sb-thumb-slider .swiper-slide {
    opacity: 1;
    border-radius: 8px;
}

.sb-thumb-slider .swiper-slide-thumb-active img {
    opacity: 1;
    border: 2px solid var(--sb-general-color);

}

.sb-numeric-slider .sb-post-slider-content img{
    width: 100%;
    height: clamp(240px, 45vw, 480px);
    object-fit: cover;
}